14_fig2mpdf.patch
15_fig2mpdf-doc.patch
28_fix_fig2dev_chmod.patch
29_RGBFILE.patch
30_man_typo.patch
31_maxcomments.patch
32_freelinestorage.patch
33_hardeninput.patch
34_one_point_spline.patch
35_neg_colornum.patch
36_free_realname.patch
37_pgf-etex.patch
38_omit_showpage.patch
40_circle_arrowhead.patch
41_CVE-2019-19555.patch
42_CVE-2019-19746.patch
43_fgets2getline.patch
44_CVE-2021-3561.patch
45_polygon2polyline.patch
46_arroy-poly.patch
47_trunc-subsuper.patch
48_arrow-point.patch
0001-Reject-ASCII-NUL-anywhere-in-the-input.patch
0002-Keep-coordinates-of-spline-controls-within-sane-rang.patch
0001-Reject-out-of-range-pattern-ticket-63.patch
0001-Accept-1-TeX-font-in-more-places-fixes-71-75.patch
0001-Reject-text-or-ellipse-angles-beyond-2pi-to-2pi-76.patch
0001-Do-not-crash-on-incomplete-closed-splines-ticket-93.patch
